body {
  font-family: Lato, sans-serif;
  color: #272727;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0rem;
  margin-bottom: 3rem;
  color: #234863;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  margin-top: 0rem;
  margin-bottom: 3rem;
  color: #176dac;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

h3 {
  margin-top: 20px;
  margin-bottom: 3rem;
  color: #599dcf;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #356f97;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #234863;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

a {
  background-color: transparent;
  color: #4daaec;
  text-decoration: none;
}

a:hover {
  color: #234863;
}

li {
  text-decoration: none;
  text-transform: none;
}

strong {
  color: #176dac;
  font-weight: 700;
  text-transform: uppercase;
}

.container {
  display: block;
  width: 100%;
  max-width: 975px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.container.centered {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.row.align-start {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.row.row-example {
  min-height: 175px;
  background-color: #f7f4ff;
}

.row.align-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row.align-end {
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.row.justify-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.row.justify-end {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.row.justify-between {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.row.justify-around {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.col.col-1 {
  max-width: 8.333333%;
  -webkit-flex-basis: 8.33%;
  -ms-flex-preferred-size: 8.33%;
  flex-basis: 8.33%;
}

.col.col-11 {
  max-width: 91.666667%;
  -webkit-flex-basis: 91.67%;
  -ms-flex-preferred-size: 91.67%;
  flex-basis: 91.67%;
}

.col.col-2 {
  max-width: 16.666667%;
  -webkit-flex-basis: 16.67%;
  -ms-flex-preferred-size: 16.67%;
  flex-basis: 16.67%;
}

.col.col-10 {
  max-width: 83.333333%;
  -webkit-flex-basis: 83.33%;
  -ms-flex-preferred-size: 83.33%;
  flex-basis: 83.33%;
}

.col.col-3 {
  max-width: 25%;
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
}

.col.col-9 {
  max-width: 75%;
  -webkit-flex-basis: 75%;
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
}

.col.col-4 {
  max-width: 33.333333%;
  -webkit-flex-basis: 33.33%;
  -ms-flex-preferred-size: 33.33%;
  flex-basis: 33.33%;
}

.col.col-8 {
  max-width: 66.666667%;
  -webkit-flex-basis: 66.67%;
  -ms-flex-preferred-size: 66.67%;
  flex-basis: 66.67%;
}

.col.col-5 {
  max-width: 41.666667%;
  -webkit-flex-basis: 41.67%;
  -ms-flex-preferred-size: 41.67%;
  flex-basis: 41.67%;
}

.col.col-7 {
  max-width: 58.333333%;
  -webkit-flex-basis: 58.33%;
  -ms-flex-preferred-size: 58.33%;
  flex-basis: 58.33%;
}

.col.col-6 {
  max-width: 50%;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.col.col-12 {
  max-width: 100%;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.col.no-gutters {
  padding-right: 0px;
  padding-left: 0px;
}

.col.self-start {
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.col.self-center {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.col.self-end {
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.col.order-last {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.col.order-first {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.col.hero_text_col {
  width: 75%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.col.col_logos {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.col.vert {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.inner-div-content {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: rgba(0, 0, 0, 0.38);
  text-align: center;
}

.inner-div-content.hero_text {
  padding: 50px;
}

.inner-div-content.about_simon_text {
  background-color: transparent;
}

.section {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.section.fade {
  background-color: #f8fcff;
}

.section.intro {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #4daaec;
}

.section.home_hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 35rem;
  margin-top: 3rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/beach_son-850x650.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.section.section_footer {
  margin-bottom: 0rem;
}

.section.section_address {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-image: url('../images/contact-imageweb-3000x1687.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section.meet_simon {
  padding-top: 23rem;
  padding-bottom: 4rem;
  background-image: url('../images/Simon2_wtHuesVRWYflrA0dlkzA-1291x542.jpg');
  background-position: 60% 50%;
  background-size: 2500px;
  background-repeat: no-repeat;
}

.section.menu_footer {
  padding-top: 0rem;
}

.section.menu_footer.home {
  padding-top: 3.5rem;
}

.emp {
  color: #4daaec;
}

.container-fluid {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.light {
  color: #fff;
}

.button {
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  padding: 15px;
  border-radius: 3px;
  background-color: #846ffb;
  font-weight: 700;
}

.button.button_secondary {
  background-color: #4353ff;
}

.button.button_secondary.button_fixed {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 9147483647;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 160px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #3461b6;
  background-color: #fff;
  text-align: center;
  text-decoration: none;
}

.version-grid {
  opacity: 0.75;
  color: #fff;
  font-size: 20px;
}

.brand {
  width: 20rem;
  margin-right: auto;
  background-color: transparent;
}

.navbar {
  margin-top: 3rem;
  background-color: #fff;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2rem;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  width: 100%;
}

.hero_text {
  color: #234863;
  font-size: 1.9rem;
  line-height: 2.6rem;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hero_text.headline {
  color: #ece6d3;
}

.hero_text.headline.subscript {
  font-size: 1rem;
  font-weight: 700;
}

.hero_text.meet_simon {
  margin-bottom: 3rem;
  font-size: 2.5rem;
}

.body {
  font-size: 1.2rem;
  line-height: 2.5rem;
}

.col_content {
  text-align: left;
}

.text_header {
  color: #234863;
  font-weight: 700;
}

.text_content {
  margin-bottom: 1.5rem;
  line-height: 2rem;
}

.logos {
  width: 100%;
  max-width: 15rem;
}

.maindroptog {
  -webkit-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
}

.maindropwrap {
  background-color: #fff;
}

.maindroplink {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  background-color: #fff;
  -webkit-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
  font-size: 1.1rem;
  line-height: 1.6rem;
  white-space: normal;
}

.maindroplink:hover {
  color: #4daaec;
}

.maindroplink.w--current {
  color: #599dcf;
}

.subdroplink {
  padding-left: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  background-color: #fff;
  -webkit-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
}

.subdroplink:hover {
  background-color: #000;
  color: #fff;
}

.subdroplist.w--open {
  position: relative;
}

.maindroplist.w--open {
  position: absolute;
  width: 15rem;
  border: 1px solid #000;
}

.subdroptog {
  display: block;
  border-style: none none solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.25) #000;
  background-color: #fff;
  -webkit-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
}

.subdroptog:hover {
  background-color: #000;
  color: #fff;
}

.subdroptog.w--open {
  background-color: #000;
  color: #fff;
}

.subdroptog.noborder {
  border-bottom-style: none;
}

.subdroptog.noborder.w--open {
  border-bottom-style: solid;
}

.subdropwrap {
  display: block;
}

.link {
  color: #000;
}

.simon_link {
  color: #234863;
  font-size: 1.6rem;
}

.content_menu_list {
  padding-left: 0px;
  list-style-type: none;
}

.li-link {
  color: #234863;
}

.li-link.w--current {
  color: #599dcf;
}

.div-block {
  padding-top: 0px;
}

.link-block {
  margin-top: 2rem;
  padding: 1rem 1.5rem;
  border-style: solid;
  border-width: 2px;
  border-color: #414141;
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, 0.67);
}

.text-block-2 {
  padding-right: 5px;
}

.mobile-menu.blue {
  display: none;
}

.slide_menu_logo {
  display: none;
}

.navigation-link {
  display: inline-block;
  padding: 35px 20px 35px 15px;
  float: left;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #121212;
  font-weight: 600;
  text-decoration: none;
}

.navigation-link:hover {
  color: #ffc527;
}

.navigation-link.white {
  margin-right: 1rem;
  margin-left: 1rem;
  padding: 0px 4px 0.5rem;
  border-width: 4px;
  border-bottom-style: solid;
  border-bottom-color: #00a3db;
  color: #fff;
}

.navigation-link.white:hover {
  border-style: none none solid;
  border-bottom-color: rgba(0, 163, 219, 0.5);
}

.navigation-link.white.w--current {
  border-style: none none solid;
  border-width: 2px 2px 4px;
  border-color: #ff1140;
  color: #fff;
}

.text-link {
  display: inline-block;
}

.navbar_mobile {
  display: none;
}

.text-block-3 {
  color: #234863;
}

.content_text {
  margin-bottom: 2.5rem;
  line-height: 2.5rem;
}

.heading-2 {
  margin-bottom: 2rem;
  color: #599dcf;
  text-align: center;
}

.heading-3 {
  margin-bottom: 3rem;
  color: #176dac;
  text-align: center;
}

.heading-4 {
  text-align: left;
}

.bold-text-2 {
  color: #176dac;
}

.heading-5 {
  text-transform: uppercase;
}

.heading-6 {
  text-transform: uppercase;
}

.heading-7 {
  margin-bottom: 3rem;
}

.content-menu-item {
  text-transform: uppercase;
}

.image-2 {
  margin-top: 1.5rem;
  border-radius: 0.5rem;
}

@media (max-width: 991px) {
  .col.col-m-1 {
    max-width: 8.333333%;
    -webkit-flex-basis: 8.33%;
    -ms-flex-preferred-size: 8.33%;
    flex-basis: 8.33%;
  }
  .col.col-m-11 {
    max-width: 91.666667%;
    -webkit-flex-basis: 91.67%;
    -ms-flex-preferred-size: 91.67%;
    flex-basis: 91.67%;
  }
  .col.col-m-2 {
    max-width: 16.666667%;
    -webkit-flex-basis: 16.67%;
    -ms-flex-preferred-size: 16.67%;
    flex-basis: 16.67%;
  }
  .col.col-m-10 {
    max-width: 83.333333%;
    -webkit-flex-basis: 83.33%;
    -ms-flex-preferred-size: 83.33%;
    flex-basis: 83.33%;
  }
  .col.col-m-3 {
    max-width: 25%;
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }
  .col.col-m-9 {
    max-width: 75%;
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }
  .col.col-m-4 {
    max-width: 33.333333%;
    -webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
  }
  .col.col-m-8 {
    max-width: 66.666667%;
    -webkit-flex-basis: 66.67%;
    -ms-flex-preferred-size: 66.67%;
    flex-basis: 66.67%;
  }
  .col.col-m-5 {
    max-width: 41.666667%;
    -webkit-flex-basis: 41.67%;
    -ms-flex-preferred-size: 41.67%;
    flex-basis: 41.67%;
  }
  .col.col-m-7 {
    max-width: 58.333333%;
    -webkit-flex-basis: 58.33%;
    -ms-flex-preferred-size: 58.33%;
    flex-basis: 58.33%;
  }
  .col.col-m-6 {
    max-width: 50%;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .col.col-m-12 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .col.custom {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .section.meet_simon {
    background-size: cover;
  }
  .section.menu_footer.home {
    padding-top: 3rem;
  }
  .brand.w--current {
    width: 18rem;
  }
  .navbar {
    display: none;
    padding-top: 1rem;
  }
  .nav-menu {
    display: none;
  }
  .link-block {
    background-color: hsla(0, 0%, 100%, 0.48);
  }
  .mobile-menu {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #fafafa;
  }
  .mobile-menu.blue {
    width: 70%;
    height: 100vh;
    margin-top: 0px;
    padding-top: 60px;
    background-color: #3f4152;
  }
  .slide_menu_logo {
    display: block;
    width: 80%;
    margin-bottom: 2rem;
    padding-right: 3rem;
    padding-left: 3rem;
    background-color: #fff;
  }
  .navigation-link {
    display: block;
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 0px;
    float: none;
    text-align: left;
  }
  .navigation-link.white {
    margin-top: 1rem;
    margin-right: 3rem;
    margin-left: 1rem;
    padding: 0.5rem 1rem;
    border-style: none;
    border-color: #000;
  }
  .navigation-link.white:hover {
    border-bottom-style: none;
  }
  .navigation-link.white.w--current {
    border-style: none;
    border-width: 1px;
    background-color: hsla(0, 0%, 100%, 0.31);
  }
  .navbar_mobile {
    display: block;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #fff;
    box-shadow: 2px 2px 14px 2px rgba(0, 0, 0, 0.14);
  }
  .menu-button {
    font-size: 1.3rem;
  }
  .menu-button.w--open {
    font-size: 1.9rem;
  }
  .icon {
    font-size: 2.5rem;
  }
}

@media (max-width: 767px) {
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .col {
    font-size: 1.1rem;
  }
  .col.col-sm-1 {
    max-width: 8.333333%;
    -webkit-flex-basis: 8.33%;
    -ms-flex-preferred-size: 8.33%;
    flex-basis: 8.33%;
  }
  .col.col-sm-11 {
    max-width: 91.666667%;
    -webkit-flex-basis: 91.67%;
    -ms-flex-preferred-size: 91.67%;
    flex-basis: 91.67%;
  }
  .col.col-sm-2 {
    max-width: 16.666667%;
    -webkit-flex-basis: 16.67%;
    -ms-flex-preferred-size: 16.67%;
    flex-basis: 16.67%;
  }
  .col.col-sm-10 {
    max-width: 83.333333%;
    -webkit-flex-basis: 83.33%;
    -ms-flex-preferred-size: 83.33%;
    flex-basis: 83.33%;
  }
  .col.col-sm-3 {
    max-width: 25%;
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }
  .col.col-sm-9 {
    max-width: 75%;
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }
  .col.col-sm-4 {
    max-width: 33.333333%;
    -webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
  }
  .col.col-sm-8 {
    max-width: 66.6666667%;
    -webkit-flex-basis: 66.67%;
    -ms-flex-preferred-size: 66.67%;
    flex-basis: 66.67%;
  }
  .col.col-sm-5 {
    max-width: 41.666667%;
    -webkit-flex-basis: 41.67%;
    -ms-flex-preferred-size: 41.67%;
    flex-basis: 41.67%;
  }
  .col.col-sm-7 {
    max-width: 58.333333%;
    -webkit-flex-basis: 58.33%;
    -ms-flex-preferred-size: 58.33%;
    flex-basis: 58.33%;
  }
  .col.col-sm-6 {
    max-width: 50%;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .col.col-sm-12 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .section.section_footer {
    margin-bottom: 4.3rem;
  }
  .brand.w--current {
    width: 15rem;
  }
  .link-block {
    background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.5)), to(hsla(0, 0%, 100%, 0.5)));
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.5), hsla(0, 0%, 100%, 0.5));
  }
  .mobile-menu.blue {
    width: 75%;
  }
  .slide_menu_logo {
    margin-bottom: 50px;
    padding-right: 2.5rem;
    padding-left: 2rem;
  }
  .navigation-link.white {
    margin-right: 2rem;
    margin-left: 1rem;
    font-size: 1rem;
  }
  .navbar_mobile {
    display: block;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-block-3 {
    color: #000;
  }
}

@media (max-width: 479px) {
  .col {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .col.col-xs-11 {
    max-width: 91.666667%;
    -webkit-flex-basis: 91.67%;
    -ms-flex-preferred-size: 91.67%;
    flex-basis: 91.67%;
  }
  .col.col-xs-1 {
    max-width: 8.333333%;
    -webkit-flex-basis: 8.33%;
    -ms-flex-preferred-size: 8.33%;
    flex-basis: 8.33%;
  }
  .col.col-xs-2 {
    max-width: 16.666667%;
    -webkit-flex-basis: 16.67%;
    -ms-flex-preferred-size: 16.67%;
    flex-basis: 16.67%;
  }
  .col.col-xs-10 {
    max-width: 83.333333%;
    -webkit-flex-basis: 83.33%;
    -ms-flex-preferred-size: 83.33%;
    flex-basis: 83.33%;
  }
  .col.col-xs-3 {
    max-width: 25%;
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
  }
  .col.col-xs-9 {
    max-width: 75%;
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }
  .col.col-xs-4 {
    max-width: 33.333333%;
    -webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
  }
  .col.col-xs-8 {
    max-width: 66.666667%;
    -webkit-flex-basis: 66.67%;
    -ms-flex-preferred-size: 66.67%;
    flex-basis: 66.67%;
  }
  .col.col-xs-5 {
    max-width: 41.666667%;
    -webkit-flex-basis: 41.67%;
    -ms-flex-preferred-size: 41.67%;
    flex-basis: 41.67%;
  }
  .col.col-xs-7 {
    max-width: 58.333333%;
    -webkit-flex-basis: 58.33%;
    -ms-flex-preferred-size: 58.33%;
    flex-basis: 58.33%;
  }
  .col.col-xs-6 {
    max-width: 50%;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .col.col-xs-12 {
    max-width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .col.hero_text_col {
    width: 100%;
  }
  .inner-div-content.about_simon_text {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
  }
  .section.meet_simon {
    background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 83.3%, 0.5)), to(hsla(0, 0%, 83.3%, 0.5)));
    background-image: linear-gradient(180deg, hsla(0, 0%, 83.3%, 0.5), hsla(0, 0%, 83.3%, 0.5));
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .brand.w--current {
    width: 12.5rem;
    padding-left: 0px;
  }
  .hero_text {
    width: 100%;
    font-size: 1.4rem;
  }
  .col_content {
    text-align: center;
  }
  .mobile-menu.blue {
    width: 75%;
    padding-top: 71px;
  }
  .slide_menu_logo {
    margin-bottom: 37px;
    padding-right: 17px;
    padding-left: 17px;
  }
  .navigation-link {
    padding-right: 0px;
  }
  .navigation-link.white {
    margin-right: 1rem;
    margin-left: 1rem;
    padding-left: 0.5rem;
    line-height: 1.8rem;
  }
  .text-link.email_link {
    line-height: 2.1rem;
  }
  .text-block-3 {
    text-align: center;
  }
}

